/* CSS Document */
/* 2010 PZ-Systeme */

/* Clearfix Hack */
div.clear {
    clear: both;
    height: 0px;
    line-height: 0px;
    border: none 0px;
    background-color: transparent;
    font-size:0; }

* html div.clear { display: none; }

.clear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; }
    
.clear { display: inline-table; } 

/* Hides from IE-mac \*/

* html .clear { height: 1%; }

.clear { display: block; }

/* End hide from IE-mac */

/* Standardzuweisungen */

body { 
  font-family: verdana, Arial, Helvetica, sans-serif; 
  font-size:13px;
  color:#888989;
  margin: 0px auto 0px auto;
  padding: 0;
  border: none 0px;
  line-height:19px;
  text-align:left;
  /*background-color:#fff;*/
  background: url("../images/header.jpg") repeat-x scroll center top #fff }

p.bodytext { 
  font-size:13px;
  line-height:19px;
  margin:0 0 0 0; }

h1 { 
  font-size: 16px;  
  color: #68bbdb; }
  
h2 { 
font-size: 18px;  
color: #68bbdb; }
  
a, a:link { 
  text-decoration: none;
  color:#888989; }

img { border: none 0px; }
  
a[href^="mailto:"], .mail {
  text-decoration:underline;
  font-family: verdana;
  font-size: 13px;
  line-height: 18px;
  color: #888989; }

hr { 
  border-top:dashed 1px #999;
  border-bottom:none 0px;
  border-left:none 0px;
  border-right:none 0px; 
  height:1px;
  line-height:1px;
  font-size:1px; }

li {
  line-height: 26px;
  padding: 0;
  margin: 0; }

ul {
  padding: 0;
  margin: 0; }

/* Standard */

div#wrapper { 
  width:1000px;
  margin: 0px auto 0px auto; }

div#header {
  width:1000px;
  height:375px; }

div#bild_oben { 
  width:275px;
  height:115px;
  z-index:99;
  background: url(../images/Bild_Header.png) no-repeat 0px 0px; }

/* Inhalt */
  
div#contentwrapper {
  margin:0px auto 0px auto;
  width:1000px; }

div#content {
  width:615px;
  margin:0 0 0 335px; }

div#menu {
  background: url(../images/menu_Bgd.jpg) no-repeat 0px 0px;
  width:294px;
  height:1297px;
  float:left; }

div#menu ul { 
  margin:0 0 0 20px;
  list-style-type:none; }

div#menu li a, div#menu li { 
  color:#888989;
  font-size:15px;
  line-height:30px; }
  
li.current_page_item {
  font-weight:bold;
  font-style:italic; }

div#footer { 
  width:650px;
  font-size:10px;
  color:#888989;
  margin:25px 0 0 300px; 
  border-top: solid 1px #888989;
  padding:2px 0 0 0; }

div.textbox { line-height:17px; }

div.textbox h1 { 
  font-weight:bold;
  font-size:15px; }

div.pricelink { 
  width:220px;
  font-size:12px;
  margin: 0px 0 0 0; }

div.price { 
  width:70px;
  float:left;
  font-weight:bold;
  font-size:15px;
  margin: 0 0 10px 0; }

div.linkbox { 
  width:120px;
  float:right; }

div.linkbox a { 
  color:#68BBDB;
  font-style:italic;
  line-height:17px;
  font-size:13px; }

/*td.bottom_td { border-bottom: solid 1px #000; }*/

table.shopliste { table-layout:fixed; }

.csc-textpic-caption { font-size:10px; }

/* TYPO3 css Hack */


div.csc-textpic-left div.csc-textpic-text { clear:none! important; }

div.csc-textpic-clear, div.csc-textpic-text, div.csc-textpic-intext-right-nowrap, div.csc-textpic-imagewrap { clear:none; }

div.csc-textpic  { clear:right; }

div.csc-textpic-text { clear:none! important; }

div.csc-textpic-intext-right-nowrap div.csc-textpic-imagewrap, div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap { clear:none! important; } 

/* div.csc-mailform-field input[type="text"] { width:100%; } */

div.csc-mailform-label, div.csc-mailform-field { 
  margin: 5px 0;
  color: #333333; }

fieldset.csc-mailform { 
  border:none 0px;
  padding:0;  }

div.csc-default form, div.csc-default td { font-size:11px! important; }

div.csc-textpic-text { width:100%; }

.align-center { text-align:center; }

/* Menu */
/* 
td.level2-no, td.level2-act { padding: 14px 0 0 50px; }

td.level2-act a { text-decoration:underline; }  

a.level2-act, a.level2-no { 
  font-size:11px;
  color:#666; } */

.align-right { text-align:right; }

